Автор Тема: Помогите Пожалуйста с Wine  (Прочитано 1327 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн polisma

Помогите Пожалуйста с Wine
« : 30 Сентября 2017, 06:06:21 »
Debian 9 (32bit) Проблема при установки wine ну не в какуюне хочет устанавливать его в системе(((( Вот что пишет терминал при вводе команды sudo apt-get install wine

[sudo] пароль для mama:
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
или же используете нестабильную версию дистрибутива, где запрошенные вами
пакеты ещё не созданы или были удалены из Incoming.
Следующая информация, возможно, поможет вам:

Пакеты, имеющие неудовлетворённые зависимости:
 glx-alternative-nvidia : Зависит: glx-diversions (= 0.7.4) но он не будет установлен
E: Ошибка, pkgProblemResolver::Resolve сгенерировал повреждённые пакеты. Это может быть вызвано отложенными (held) пакетами.
Используем теги для оформления поста! ogost
« Последнее редактирование: 30 Сентября 2017, 07:29:50 от ogost »
 


Теги:
 

(Решено) Помогите грамотно установить VirtualBox

Автор miroslav

Ответов: 7
Просмотров: 2837
Последний ответ 18 Октября 2012, 20:19:19
от miroslav
Помогите запустить приложение

Автор Егор

Ответов: 13
Просмотров: 2640
Последний ответ 08 Сентября 2019, 20:08:09
от ferum
Помогите разобратся с wine и q4wine

Автор Necromonger

Ответов: 2
Просмотров: 2652
Последний ответ 04 Июля 2013, 20:05:56
от dsunix